{"menu":[
{"popup":[
	 {"txt":"最新の状態に更新(&R)","cmd":"user0"}
	,null
	,{"file":"toolbar"}
	,{"txt":"ツールバーをAero表示(&A)","cmd":"change.style"}
	,{"txt":"IE 履歴ツールバー設定(&C)...","cmd":"setup.toolbar"}]}
,{"txt":"folder","popup":[
	 {"txt":"配下すべてのタイトルをコピー(&T)","cmd":"user9"}
	,{"txt":"配下すべてのURLをコピー(&U)","cmd":"user10"}
	,{"txt":"配下すべてのタイトルとURLをコピー(&Y)","cmd":"user11"}]}
]}